| Home | Libraries | People | FAQ | More

##### test::connect (2 of 2 overloads)

Connect two TCP sockets together.

###### Synopsis

Defined in header `<boost/beast/_experimental/test/tcp.hpp>`

    template<
        class Executor>
    bool
    connect(
        net::basic_stream_socket< net::ip::tcp, Executor >& s1,
        net::basic_stream_socket< net::ip::tcp, Executor >& s2);

###### Description